# packet (container)

## Name

packet (container) — A container packet

## Synopsis

Content Model

    packet ::= (tag*, packet*)

Attributes
See the general `packet` element documentation.

## Description

A container packet stores no information of its own; it is merely used to hold child packets and thus help organise the packet tree.

The roles played by the child `tag` and `packet` elements are described in the general `packet` element documentation.

### Parents

The following elements contain `packet`: `packet`, `reginadata`.

### Children

The following elements occur in `packet` for a container packet: `packet`, `tag`.